.version.about /* version checker */
{
	color: #000002;
	background-color: #09E1E8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1516px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -29px;
	padding-bottom: 20px;
	width: 0.01px;
}

#pu4115-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u4115-3
{
	z-index: 15;
	width: 1160px;
	min-height: 218px;
	margin-right: -10000px;
	margin-top: 29px;
}

#u3154
{
	z-index: 18;
	width: 1162px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3154_clip
{
	overflow: hidden;
	width: 1162px;
	height: 250px;
}

#u3154_img
{
	margin: -680px -240px -1663px -287px;
}

#menuu361
{
	z-index: 55;
	width: 606px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 434px;
}

#u3206
{
	width: 101px;
	min-height: 69px;
	margin-right: -10000px;
}

#u3209
{
	width: 101px;
	padding-bottom: 55px;
}

#u3209:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u3209.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u3211-4
{
	width: 43px;
	min-height: 14px;
	margin-right: -10000px;
	top: 27px;
	left: 29px;
}

#u3209:hover #u3211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u3209:active #u3211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u3209.MuseMenuActive #u3211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u376
{
	width: 105px;
	min-height: 69px;
	margin-right: -10000px;
	left: 101px;
}

#u379
{
	width: 105px;
	padding-bottom: 55px;
}

#u379:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u379.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u381-4
{
	width: 47px;
	min-height: 14px;
	margin-right: -10000px;
	top: 27px;
	left: 29px;
}

#u379:hover #u381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u379:active #u381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u379.MuseMenuActive #u381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u362
{
	width: 130px;
	min-height: 69px;
	margin-right: -10000px;
	left: 206px;
}

#u365
{
	width: 130px;
	padding-bottom: 55px;
}

#u365:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u365.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u368-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 27px;
	left: 29px;
}

#u365:hover #u368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u365:active #u368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u365.MuseMenuActive #u368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u383
{
	width: 150px;
	min-height: 69px;
	margin-right: -10000px;
	left: 336px;
}

#u386
{
	width: 150px;
	padding-bottom: 55px;
}

#u386:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u386.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u388-4
{
	width: 93px;
	min-height: 14px;
	margin-right: -10000px;
	top: 27px;
	left: 28px;
}

#u386:hover #u388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u386:active #u388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u386.MuseMenuActive #u388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u3128
{
	width: 120px;
	min-height: 69px;
	margin-right: -10000px;
	left: 486px;
}

#u3129
{
	width: 120px;
	padding-bottom: 55px;
}

#u3129:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u3129.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u3131-4
{
	width: 63px;
	min-height: 14px;
	margin-right: -10000px;
	top: 27px;
	left: 28px;
}

#u3129:hover #u3131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u3129:active #u3131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u3129.MuseMenuActive #u3131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u2879
{
	z-index: 86;
	width: 194px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 119px;
}

#u404-4
{
	z-index: 20;
	width: 241px;
	min-height: 32px;
	background-color: transparent;
	line-height: 26px;
	margin-left: 360px;
	margin-top: 31px;
	position: relative;
}

#u406-17
{
	z-index: 28;
	width: 819px;
	min-height: 158px;
	background-color: transparent;
	line-height: 18px;
	margin-left: 65px;
	margin-top: 22px;
	position: relative;
}

#u1519
{
	z-index: 52;
	width: 920px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	margin-left: 20px;
	margin-top: 23px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u457-4
{
	z-index: 24;
	width: 242px;
	min-height: 33px;
	background-color: transparent;
	line-height: 26px;
	margin-left: 360px;
	margin-top: 20px;
	position: relative;
}

#u469-7
{
	z-index: 45;
	width: 819px;
	min-height: 220px;
	background-color: transparent;
	line-height: 18px;
	margin-left: 65px;
	margin-top: 21px;
	position: relative;
}

#u4071
{
	z-index: 53;
	width: 541px;
	background-color: transparent;
	margin-left: 191px;
	margin-top: 36px;
	position: relative;
}

#u4071_img
{
	padding-left: 1px;
}

#u482-4
{
	z-index: 2;
	width: 266px;
	min-height: 44px;
	margin-left: 347px;
	margin-top: 78px;
}

#u3884
{
	z-index: 6;
	width: 117px;
	margin-left: 427px;
	margin-top: 3px;
}

#u483-4
{
	z-index: 7;
	width: 76px;
	min-height: 21px;
	margin-right: -10000px;
}

#u484-4
{
	z-index: 11;
	width: 50px;
	min-height: 21px;
	margin-right: -10000px;
	left: 66px;
}

#pu3867
{
	width: 0.01px;
	margin-left: 427px;
	margin-top: 3px;
}

#u3867
{
	z-index: 88;
	width: 42px;
	margin-right: -10000px;
}

#u4098
{
	z-index: 90;
	width: 43px;
	margin-right: -10000px;
	left: 69px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

